@charset "utf-8";
/* CSS Document */
#content{width:100%;margin:auto;background: #fff;}
#content .content{width:1200px;margin:auto;padding: 25px 0 80px 0;}
#body{ width:1200px; margin:auto; }
.blue{ color:#234584;}
.red{ color:#fe4444;}
.clear{clear:both; width:100%; height:1px;}
.hide{ display:none;}

/*面包式导航*/
#position{width:100%;}
.position{width: 100%;float: left;}
.position .cur_position{/* width: 200px; *//* color: #ffffff; *//* float:left; *//* font-size:14px; */}
.position .cur_position .h1{font-size:24px;float: left;width: 100%;margin: 35px 0 0 0;}
.position .cur_position .h2{ font-size:14px}


.position .crumbs{height: 40px;line-height: 40px;font-size: 12px;color: #303030;float:right;margin-right:10px;}
.position .crumbs a{color: #303030;padding:5px;}
.position .crumbs span{display:inline-block;color: #666;text-indent:10px;}

/*左栏*/

#content .left{width: 275px;height:auto;padding-bottom:10px;float:left;background: #fff;min-height:370px;margin-top: -100px;z-index: 999;position: relative;}
#content .left .lmenu{
    width: 277px;
    height: 106px;
    background: url(../images/lmenu.png) no-repeat;
    color: #fff;
    float: left;
    text-align: left;
}
#content .left .lmenu .h1{
    font-size: 24px;
    float: left;
    width: 270px;
    margin: 20px 0 10px 30px;
    font-weight: bold;
}
#content .left .lmenu .h2{
    font-size: 14px;
    text-transform: uppercase;
    width: 270px;
    margin: 20px 0 0 30px;
}
#content .left ul{width: 273px;height:auto;border: 1px solid #dcdcdc;border-top:0;padding-top:10px;float: left;border-top: 0;}
#content .left ul li{width: 88%;margin: 25px auto;height: 38px;line-height: 38px;text-indent:15px;font-size:14px;border: 1px solid #ececec;background: url(../images/s.png) no-repeat 220px #f5f1f1;}
#content .left ul li a{display:block;color: #666;font-size: 14px;}
#content .left ul li.active{background: #e5000d url(../images/s.png) no-repeat 220px;}
#content .left ul li.active a{color: #fff;}
#content .left ul li:hover{background: #e5000d url(../images/s.png) no-repeat 220px;}
#content .left ul li:hover a{color: #fff;}

#content .left .contact{
    border: 1px solid #dcdcdc;
    float: left;
    margin: 30px 0 0 0;
    width: 272px;
    padding-bottom: 20px;
}
#content .left .contact .h1{
    font-size: 24px;
    color: #333;
    float: left;
    height: 66px;
    line-height: 66px;
    background: #eee;
    width: 272px;
    text-indent: 30px;
}
#content .left .contact .brief b{ font-weight:normal; color:#666; font-size:16px}
#content .left .contact .brief{
    float: left;
    font-size: 14px;
    color: #999;
    line-height: 25px;
    margin: 20px 0 20px 30px;
}

#content .left .contact .ewm{
    float: left;
    width: 100%;
    text-align: center;
}
#content .left .contact .uuu{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #666;
    margin: 0 0 10px 0;
}
#content .left .contact .ewm img{}


/*#content .left .contact{ width:263px; padding-bottom:20px; margin-top:20px; color:#666666;background:url(../images/contact_bg.jpg) no-repeat; }
#content .left .contact .brief{width:90%; margin:auto; padding:20px 0px 30px; line-height:26px; font-size:14px; font-weight:500;color:#666666;  }	
#content .left .contact .brief span{width:188px; float:right; }*/	

#content .left .nav_child{display:block;width: 90%;margin:auto;height:35px;line-height:35px;font-size: 14px;font-weight:500;text-indent: 30px;overflow:hidden;border-bottom: 1px solid #eee;color: #666;}
#content .left  .cur{    color: #e21419;    border: 1px solid #e9e6e6;    border-left: 0;    border-right: 0;    background: url(../images/l.png) no-repeat #f9f9f9;}
#content .left .nav_child:hover{color: #e21419; background: url(../images/l.png) no-repeat #ededed;}


#content .left2{ width:225px;float:left; margin-bottom:30px;}	
#content .left2 .hot{ clear:both; width:100%; height:auto; background:#fff;   }
#content .left2 .hot .title{ width:100%; height:40px; line-height:40px; font-size:14px; text-align:center; background:#e60012; color:#fff; }
#content .left2 .hot ul{ border-right:1px solid #dddddd; border-left:1px solid #dddddd;}	
#content .left2 .hot ul li{ width:100%; height:226px; margin:auto; font-size:14px; line-height:25px; padding-bottom:5px; border-bottom:1px solid #dddddd; }
#content .left2 .hot ul li .img{ width:225px; height:155px; display:table-cell; vertical-align:middle; text-align:center; }
#content .left2 .hot ul li .img img{ max-width:220px; max-height:150px; vertical-align:middle;}
#content .left2 .hot ul li .name{ width:157px; float:right; font-size:12px; overflow:hidden; }
#content .left2 .hot ul li .name span{ color:#e60012; padding-left:10px; }



/*单页	*/
#content .danye{
	 width:865px;
	 background:#fff;
	 float:right;

	}
#content .danye img{
	 max-width:100%;

	}
	
#content .danye .kuang{
	border:1px solid #dfdfdf;
	margin-bottom:20px;






	}	
#content .danye .kuang .name{
	width:100%;
	height:55px;
	border-bottom:1px solid #dfdfdf;
	}
#content .danye .kuang .name span{
	display:block;
	width:255px;
	height:55px;
	line-height:55px;
	background:#f6f8ff;
	color:#436f9f;
	text-align:center;

	font-weight:bolder;
	font-size:16px;
	
	border-right:1px solid #dfdfdf;
	}
	
#content .danye .kuang ul li{
  width:253px;
  height:auto;
  float:left;
  margin-top:20px;
  padding-bottom:20px;
  margin-left:24px;
	}	
#content .danye .kuang ul li img{
  width:100%;
  height:247px;
  margin-bottom:10px;
	}
#content .danye .kuang ul li .titl{
  width:100%;
  height:auto;
  line-height:20px;
  text-align:center;
	}				
			
/*产品列表	*/	
#content #product_right{
	 width: 890px;
	 background:#fff;
	 float:right;
	 padding: 0 0 20px 0;
	}


#content .product_right{
	width:100%;
	}	

#content .product_right .product_list{ width:100%; padding-bottom:20px;}
#content .product_right .product_list li{width: 274px;height: 352px;margin-right: 30px;float:left;margin-bottom: 40px;background: #fff;box-shadow: 1px 1px 6px 1px #ccc;}
#content .product_right .product_list li.nll{ margin-right:0}
 
 
#content .product_right .product_list li .img{width: 274px;height: 240px;/* display:table-cell; *//* text-align:center; *//* vertical-align:middle; */border:1px solid #ccc;float: left;}
#content .product_right .product_list li .text{
}
#content .product_right .product_list li .img img{width: 100%;height: 100%;vertical-align:middle;}
#content .product_right .product_list li .name{width:100%;height:35px;line-height:35px;color: #333;font-size: 16px;text-align: center;width: 100%;
    height: 95px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    float: left;
    line-height: 95px;}

#content .product_right .product_list li .tese{
    color: #555;
    font-size: 14px;
    margin: 20px 0 0;
}
#content .product_right .product_list li .tese span{
    float: left;
    font-weight: bold;
    height: 90px;
}
#content .product_right .product_list li .more{
    color: #555;
    font-size: 12px;
    float: left;
    width: 100%;
}
#content .product_right .product_list li .more a{
    border: 1px solid #ccc;
    padding: 3px 10px;
}
#content .product_right .product_list li:hover{
    background: #e62129;
}
#content .product_right .product_list li:hover .name a{color: #fff;}
#content .product_right .product_list li:hover .more a{ background:#da241d; color:#fff;}



#content .product_detail{
	 width:865px;
	background:#fff;
	float:right;
	}



/*产品详情*/
.game163{width:336px;/* margin:0 20px; */position: relative;overflow: hidden;float:left;height: 300px;}	
.game163 .bigImg{ width:336px; height: 237px !important; position: relative; }	
.game163 .bigImg li{ text-align:center;position: absolute; width: 336px; left: 0px; top: 0px; display: none;}
.game163 .bigImg li a{ display:table-cell; width:336px; height: 237px; text-align:center; vertical-align:middle;}
.game163 .bigImg li img{vertical-align:middle;width:336px;height: 336px;border: 1px solid #ccc;}	


.game163 .smallScroll{ height: 87px; margin-bottom: 6px; margin-top:10px;}	
.game163 .sPrev,.game163 .sNext{ float: left; display: block; width: 21px; height: 68px; background: url(../images/pleft.jpg) no-repeat center; }	
.game163 .sNext{background: url(../images/pright.jpg) no-repeat center; }

.game163 .smallImg{ float:left;  margin: 0px 6px; display:inline; width: 282px; overflow: hidden;}	
.game163 .smallImg .tempWrap{ overflow:hidden; position:relative; width:336px !important;}	
.game163 .smallImg ul{ height:68px;  width: 9999px; overflow: hidden; }	
.game163 .smallImg li{ float: left; margin-right:5px;  width:68px; height:68px; cursor:pointer;  display: inline;  }	
.game163 .smallImg li.on{}
.game163 .smallImg img{width:68px; height:68px; }	



#content .content .brief2 {
	
width: 855px;
	
background:#fff;
	
float:right;
	
padding: 20px;
	
}

#content .content .brief2 .title{
    width: 420px;
    float: right;
    margin: 30px 0 0 0;
}

#content .content .brief2 .title .tese{
    font-size: 14px;
    color: #333;
    line-height: 28px;
}

#content .content .brief2 .title .tese span{
    font-weight: bold;
    height: 240px;
    float: left;
}
#content .content .brief2 .title h2{margin-bottom:10px;font-size:18px;color: #333;float: left;width: 100%;}



#content .content2{
	 width: 100%;
	 float: left;
	 background:#fff;
	 margin: 40px 0 0 0;
	 }
	 
#content .content2 .nav_menu{ width:100%; margin:auto;height:50px; border-bottom:1px solid #ccc;}
#content .content2 .nav_menu ul li{ width:auto; height:50px; line-height:50px; font-size:14px; padding:0px 20px;cursor:pointer; float:left; color:#436f9f;border:1px solid #ccc;border-bottom:0px;}
/*#content .content2 .nav_menu ul li:first-child{ border-right:0px;}*/
#content .content2 .nav_menu ul .cur{ background:#f6f8ff; height:49px;  }


#content .content2 .titles{
    float: left;
    width: 100%;
    height: 20px;
    background: #e5000d;
    margin: 0 0 15px 0;
}
#content .content2  .titles span{
    background: #fff;
    float: left;
    /* width: 60px; */
    height: 20px;
    margin: 0 0 0 5px;
    padding: 0 10px;
    font-size: 16px;
    color: #e21419;
}
#content .content2 .nei{clear:both;width: 805px;border-top:0px;margin: 0 0 20px 0;} 

	
/*文章样式*/
#content .news_right{
	  width:865px;
	 background:#fff;
	 float:right;
	 margin-bottom:30px;
	}
#content .news_right .news_list{ width:850px; margin:auto;  }	
#content .news_right .news_list .ul{ width:100%;}
#content .news_right .news_list .ul .title{ color:#e50112; font-size:22px; height:40px;}
#content .news_right .news_list .ul li{height: 258px;width:100%;margin-bottom:20px;border-bottom: 1px #c3c3c3 dashed;}
#content .news_right .news_list .ul li .img{height: 176px;width: 301px;float:right;}
#content .news_right .news_list .ul li .img img{height: 176px;width: 301px;}
#content .news_right .news_list .ul li .brief{height:120px;width: 460px;float:left;}
#content .news_right .news_list .ul li .brief .date{height:59px;width:100%;color:#666;font-size:14px;line-height: 80px;}

#content .news_right .news_list .ul li .brief h2{color:#333;font-size: 16px;line-height: 80px;}
#content .news_right .news_list .ul li .brief .desc{font-size: 14px;color:#666;line-height: 22px;}
#content .news_right .news_list .ul li .brief:hover h2, #content .news_right .news_list .ul li .brief:hover .date{ color:#e50112}
/*contact*/
#content .contact_right{
	 width:865px;
	 padding-bottom:20px;
	 float:right;
	}
#content .contact_right .contact_list{ width:100%;  }	
#content .contact_right .contact_list .ul li{ width:100%; height:95px; border-bottom:1px dashed #cccccc; margin-bottom:20px; }
#content .contact_right .contact_list .ul li .brief{ width:100%; height:90px; }
#content .contact_right .contact_list .ul li h3{ height:30px; line-height:30px; }
#content .contact_right .contact_list .ul li .date{ height:30px; line-height:30px;}


/*activity*/
#content .activity_right{
	 width:865px;
	 padding-bottom:20px;
	 float:right;
	}
#content .activity_right .ul li{ margin-top:21px; height:auto; clear:both; font-size:14px; border-bottom:1px solid #ccc;}
#content .activity_right .ul li .qu{ height:25px; width:100%; line-height:25px; overflow:hidden; margin-bottom:7px;}
#content .activity_right .ul li .qu .q{ width:25px; height:25px; line-height:25px; text-align:center; color:#fff; background:#0074d9; float:left;}
#content .activity_right .ul li .qu .u{ width:840px; height:auto;  float:right; color:#303030; font-weight:500;}
#content .activity_right .ul li .an{ height:auto; width:100%; line-height:25px; }
#content .activity_right .ul li .an .a{ width:25px; height:25px; line-height:25px; text-align:center; color:#fff; background:#666666; float:left;}
#content .activity_right .ul li .an .n{ width:840px; height:auto; line-height:22px;  float:right;color:#666666;}

/*down*/
#content .down_right{
	  width:865px;
	 padding-bottom:20px;
	 float:right;
	}
#content .down_right li{
	 width:100%;
	 height:30px;
	 line-height:30px;
	 margin-bottom:10px;
	 border-bottom:1px dashed #ccc;
	}	
	
/*证书列表	*/

#content .video_right{
	 width:865px;
	float:right;

	}
#content .video_right .video_list li{
	width:267px;
	height:238px;
	text-align:center;
	margin-right:32px;
	margin-bottom:15px;
	float:left;
	position:relative;
	overflow:hidden;
}


#content .video_right .video_list li:nth-child(3n){
	margin-right:0px;
	
}
#content .video_right .video_list li .img{
	width:267px;
	height:238px;
	text-align:center;
	display: table-cell;
    vertical-align:middle;

}
#content .video_right .video_list li a img{
	width:267px;
	height:238px;
}


		
	
		
/*案例列表	*/

#content .picture_right{
	  width:865px;
	 padding-bottom:20px;
	 float:right;

	}
	
#content .picture_right .picture_list li{ width:190px; height:170px; float:left; margin-right:28px; margin-bottom:10px;}
#content .picture_right .picture_list li.four{ margin-right:0px;}
#content .picture_right .picture_list li .img{ width:190px; height:130px;  display:table-cell; text-align:center; vertical-align:middle; }
#content .picture_right .picture_list li:hover .img{  border:1px solid #e50112;}
#content .picture_right .picture_list li .img img{ max-width:185px; max-height:125px;vertical-align:middle;}
#content .picture_right .picture_list li .name{height:30px; line-height:30px; text-align:center;}




	
	
/*分页*/
 
 .pages{
	clear:both;
	width: 100%;
	height: 35px;
	margin: 30px auto 10px auto;
	position: relative;
}
.pages ul{
    height: 35px;
    margin-top: 0;
    width: 60%;
    position: absolute;
    left: 40%;
    margin-left: -117.5px;
}

.pages ul li.item{
    border:1px solid #e9e9e9 ;
}
.pages ul li.item{
	float: left;
	text-align: center;
	cursor: pointer;
	width: 30px;
	height: 30px;
	line-height: 30px;
 
	margin-left: 20px;
}
.pages ul li.prev{
	width:42px;
	height:30px;
	margin-left: 0;
	 
}
.pages ul li.next{
	width:42px;
	height:30px;
	 
}
.pages ul li.next:hover , .pages ul li.prev:hover{border: 1px solid #e62129;}


.pages ul li.item a{
	color: #999999;
}
.pages ul li.on{
	background-color: #da241d;
	
}
.pages ul li.on a{
	color: #fff;
}
.total{
	display:none;
	}	


	/*招聘复制样式*/
.cdzhaop{ width:100%; margin:0px auto;}
.cdzhaop_tit{ height:46px; line-height:46px; overflow:hidden; background-color:#F1F1F1;padding-left:20px; padding-right:44px;}
.cdzhaop_tit h1{ width:33%; float:left; font-size:17px; color:#333;}
.cdzhaop_tit h2{ width:33%; float:left; font-size:17px; color:#333;}
.cdzhaop_tit h3{ width:17%; float:left; font-size:17px; color:#333;}
.cdzhaop_tit h4{ width:17%; float:left; font-size:17px; color:#333; text-align:right;}
.cdzhaop ul{}
.cdzhaop ul li{ border-bottom:1px dashed #999; overflow:hidden; line-height:38px; padding-bottom:10px; padding-top:10px; padding-left:20px; padding-right:44px;}
.cdzhaop ul li h1{ width:33%; float:left; font-size:17px; height:38px;}
.cdzhaop ul li h1 a{ color:#008cd7;}
.cdzhaop ul li h1 a:hover{ text-decoration:underline;}
.cdzhaop ul li h2{ width:33%; float:left; font-size:17px; color:#333; height:38px;}
.cdzhaop ul li h3{ width:17%; float:left; font-size:17px; color:#333; height:38px;}
.cdzhaop ul li h4{ width:17%; float:left; font-size:17px; color:#333; text-align:right; height:38px;}
.pager3{ line-height:32px; font-size:16px; padding-top:20px; padding-bottom:30px; text-align:center; color:#333;}
.pager3 a{ color:#333;}
.pager3 a:hover{ color:#026CB8;}
.pager3 font{ color:#999; margin-left:10px; margin-right:10px; position:relative; top:-1px;}
.pager3 span a{ margin-left:10px;}
.pager3 input{ width:40px; height:24px; line-height:24px; border:1px solid #CCC; margin-left:6px; margin-right:6px;}
.pager3 a.paer_curr{ color:#026CB8; font-weight:bold;}				
